Subject: [RPSEC] FW: References on Trust Models

From: Blaine Christian <[email-masked]>
Date: Tue, 30 Nov 2004 17:33:43 -0500

Let's all switch over to [email-masked]...

I have a very detailed set of email from both Steve and Russ (and will apply
changes to the document as a result).  With any luck I will be able to get a
revision of this document out this weekend.  If you have something that must
change let me know!   If you have comments or concerns about

I also have a copy of a document titled SPV: Secure Path Vector Routing for
Securing BGP if you are interested you should google it.

------ Forwarded Message
From: Radia Perlman <[email-masked]>
Date: Tue, 30 Nov 2004 13:19:07 -0800
To: Tao Wan <[email-masked]>
Cc: <[email-masked]>
Subject: Re: References on Trust Models

I've also published on this. Here's a couple of references:

Perlman, R. ³An Overview of PKI Trust Models², IEEE Network Magazine,
November/December 1999.

And also,

Kaufman, C., Perlman, R., and Speciner, M., "Network Security: Private
Communication in a Public World", (section 15.3 "PKI Trust Models")

Tao Wan wrote:

>As per Russ's request in his comments on the BGP security requirement doc,
>here are some references on trust models in PKIs, which may be useful.
>
>1. C. Adams and S. Lloyd. "Understanding PKI: Concepts, Standards, and
>Deployment Considerations, 2nd Edition". (Chapter 9: Trust Models)
>
>2. A. Menezes, P.C. van Oorschot, and S. Vanstone. "Handbook of Applied
>Cryptography". (Chapter 13.6.2: Trust Models Involving Multiple
>Certification Authorities)
>
>3. W.E. Burr. "PKI Architectures and Interoperability, A preliminary draft
>discussion paper for the Federal PKI TWG".
>http://csrc.nist.gov/pki/twg/Archive/y1998/papers/twg-98-8.pdf
>
>Thanks!
>
>Tao Wan
>http://www.scs.carleton.ca/~twan
>
>
>
>  
>

------ End of Forwarded Message

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec